
Redmine - Defect #36862

Duplicate v5.0.0 section in Changelog

2022-03-31 03:21 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 5.0.1   

Resolution: Fixed Affected version:  

Description

There are two v5.0.0 sections in the changelog.

Associated revisions

Revision 21517 - 2022-03-31 06:09 - Go MAEDA

Delete duplicate v5.0.0 section in Changelog (#36862).

Revision 21528 - 2022-04-10 09:39 - Go MAEDA

Merged r21517 from trunk to 5.0-stable (#36862).

History

#1 - 2022-03-31 03:28 - Go MAEDA

- File deleted (remove-duplicate-v5_0_0-section.patch)

#2 - 2022-03-31 03:29 - Go MAEDA

- File remove-duplicate-v5_0_0-section.patch added

#3 - 2022-03-31 06:10 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in the trunk.

#4 - 2022-04-10 09:39 - Go MAEDA

- Status changed from Resolved to Closed

Files

remove-duplicate-v5_0_0-section.patch 11.2 KB 2022-03-31 Go MAEDA
